Skip to main content
POST
/
affordability-assessments
Create affordability assessment
curl --request POST \
  --url https://api.finpace.tech/affordability-assessments \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "assessmentId": "<string>",
  "applicationId": "<string>",
  "status": "<string>",
  "debtToIncomeRatio": 123
}
'
{
  "assessmentId": "<string>",
  "applicationId": "<string>",
  "status": "<string>",
  "debtToIncomeRatio": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
assessmentId
string
required
applicationId
string
required
status
string
required
debtToIncomeRatio
number

Response

200 - application/json

OK

assessmentId
string
required
applicationId
string
required
status
string
required
debtToIncomeRatio
number